Name: ecap-clamav-adapter
Version: 2.0.0
Release: 1%{?dist}
Summary: eCAP adapter to scan web content using ClamAV

Group: Application/system
License: GPLv2+
URL: http://www.e-cap.org/	
Source0: http://www.e-cap.org/archive/ecap_clamav_adapter-%{version}.tar.gz

BuildRequires: libecap-devel
BuildRequires: clamav-devel
Requires: squid

%description
The eCAP ClamAV adapter allows the host application to
check messages for viruses and other malicious content
using a well-known ClamAV(R) antivirus engine

%prep
%setup -q -n ecap_clamav_adapter-%{version}

%build
%configure --disable-static
make %{?_smp_mflags}

%install
%make_install
# Remove the .la file
%{__rm} -f %{buildroot}%{_libdir}/ecap_clamav_adapter.la

%files
%doc LICENSE README INSTALL NOTICE change.log
%{_libdir}/ecap_clamav_adapter.so

%changelog
* Mon Feb 19 2017 Daniel Berteaud <daniel@firewall-services.com> 2.0.0-1
- First package
